/*手机头部*/
.mc_header{
    display: none;
    height: 61px;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 0 20px;
    border-bottom: 1px solid #eee;
}
.mc_header_con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}
.mc_logo{
    line-height: 50px;
    max-width: calc(100% - 100px);
    text-align: center;
}
.mc_logo a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.mc_logo img{
    width: auto;
    max-width: 100%;
    max-height: 40px;
}
.mc_nav{
    width: 30px;
    height: 20px;
    position: relative;
    overflow: hidden;
}
.mc_nav span{
    width: 100%;
    height: 2px;
    background: #000;
    display: block;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.mc_nav span:nth-child(1){
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform-origin: 7.5%;
    transform-origin: 7.5%;
}
.mc_nav span:nth-child(2){
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.mc_nav span:nth-child(3){
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 7.5%;
    transform-origin: 7.5%;
}
.mc_nav.click span:nth-child(1){
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mc_nav.click span:nth-child(2){
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
}
.mc_nav.click span:nth-child(3){
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mc_sousuo{
    width: 30px;
    height: 30px;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-image: url(../images/img/sh_ico.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
}


.mc_nav_con{
    background: #000;
    padding: 20px;
    display: none;
    position: fixed;
    top: 61px;
    left: 0;
    z-index: 99999;
    width: 100%;
}
.mc_nav_con ul{
    overflow: hidden;
    overflow-y: auto;
    height: calc(100vh - 100px);
}
.mc_nav_con ul>li{
    position: relative;
    border-bottom: 1px solid #2b2b2b;
}
.mc_nav_con ul>li>a{
    font-size: 16px;
    line-height: 50px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 50px;
    display: block;
}
.mc_nav_con ul>li>span{
    width: 35px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
    background-position: -30px -240px;
} 
.mc_nav_con ul>li>span.click{
    background-position: -30px -265px;
}
.mc_nav_erji{
    background: #1E1E1E;
    display: none;
}
.mc_nav_sanji_li{
    padding-left: 15px;
}
.mc_nav_siji_li{
    padding-left: 15px;
}
.mc_nav_wuji_li{
    padding-left: 15px;
}
.mc_nav_erji a{
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    display: block;
    padding: 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mc_sousuo_con{
    background: #39405a;
    position: fixed;
    top: 60px;
    width: 100%;
    left: 0;
    z-index: 999;
    font-size: 0;
    display: none;
}
.mc_sousuo_con_shuru{
    font-size: 16px;
    height: 40px;
    height: 40px;
    color: #fff;
    background: none;
    width: calc(100% - 50px);
    padding: 0 20px!important;
    border: 0;
    border-right: 1px solid #fff;
    outline: none;
}
.mc_sousuo_con_shuru:focus{
    border-right-color: #fff!important;
}
.mc_sousuo_con_shuru::-webkit-input-placeholder{
    color: #fff;
}
.mc_sousuo_con_tijiao{
    width: 50px;
    height: 40px;
    background: none!important;
    border: 0!important;
    background: url(../images/img/nav_sousuo.png) no-repeat center!important;
}


@media(max-width:991px){
    .pc_header{
        display: none;
    }
    .x-top2{
        display: none;
    }
    .mc_header{
        display: block;
    }
}
@media(max-width:468px){
    .mc_logo{
        max-width:60%;
    }
}



/**/
.fleex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex_con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.max1440{
    max-width: 1540px;
    padding: 0 50px;
    margin: 0 auto;
}
@media(max-width:1280px){
   .max1440{
        padding: 0 30px;
    } 
}
@media(max-width:991px){
   .max1440{
        padding: 0 15px;
    } 
}
/*pc头部*/
.pc_header{
    height: 100px;
    line-height: 100px;
    background: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
}
.pc_logo{
    width: 20%;
}
.pc_logo img{
    max-width: 100%;
}
.pc_logo_nav{
    width: 60%;
}

.tdhw{
    width:64px;
}
.sow{
    position: relative;
    margin-top: 26px;
    height: 44px;
    padding-left: 20px;
}
.ssky{
    width: 44px;
	height: 44px;
    background: url(../images/img/tbdhtb.png) no-repeat right center;
    
}

.so img {
    max-width: 56%;
}

.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 75px;
    width: 300px;
    z-index: 999;
    background: #39405a;
}

.ss input {
    outline: none;
    line-height: 45px;
    width: 36px;
    background: none;
    border:0;
    background: #39405a;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.28);
    float: left;
}
.ss #s_btn{
    background: url(../images/img/sousuo.png) no-repeat center;
}
.ss #keyword {
    padding-left:13px;
    line-height: 45px;
    width:calc(100% - 36px);
    background: none;
    border:0;
    outline: none;
    font-size: 13px;
    color: rgba(255, 255, 255, 1);
    float: left;
}

.ss #keyword:-webkit-autofill {
    -webkit-text-fill-color: rgba(255, 255, 255,1) !important;
    transition: background-color 5000s ease-in-out 0s;
}

.ss #keyword::placeholder {
    color: rgba(255, 255, 255, 1);
}
@media(max-width:1200px){
    .pc_logo_nav{
        width: 70%;
    }
}

/* 导航样式 */
.x-menu {
    width: 58.75%;
    float: left;
}

.x-menu > li {
    width: 14.2857%;
    margin: 0;
    text-align: center;
    float: none;
    position: relative;
}

.x-menu > li > a {
    font-size: 16px;
    color: #333333;
    line-height: 100px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.x-menu > li >a:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #39405a;
}
.x-menu > li.active > a:before{
    width: 70px;
}
.x-menu > li:hover > a:before{
    width: 70px;
}
.x-menu > li.active > a {

}

.x-menu {
    width:calc(100% - 64px);
    /*float: none;*/
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.x-sub-menu {
    top: 80px;
}


.x-menu > li.active > a, .x-menu > li > a:hover {
}

.x-menu > li:after {
    content: '';
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0;
    height: 40px;
    opacity: 0;
    top: 100%;
}

.x-menu > li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.x-sub-menu {
    position: absolute;
    z-index: 999;
    width: 150%;
    left: -25%;
    top: 110px;
    background: #fff;
    border-radius: 5px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-sub-menu > li > a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .5em;
}

.x-sub-menu > li > a:hover {
    background: #e9eaeb;
}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
}
/*公司简介*/
.index_gsjj{
    padding: 5% 0;
}
.index_gsjj_ft{
    overflow: hidden;
}
.index_gsjj_ft_fl{
    float: left;
    width: 47%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.index_gsjj_ft_fl_ft h3{
    font-size: 2.4rem;
	line-height: 1;
	color: #333333;
	position: relative;
	padding-bottom: 1.3rem;
}
.index_gsjj_ft_fl_ft h3 span{
    font-size: 2rem;
    vertical-align: top;
    font-weight: normal;
	color: #333333;
	margin-left: .75rem;
}
.index_gsjj_ft_fl_ft h3::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
	height: 6px;
	background-color: #39405a;
}
.index_gsjj_ft_fl_fc{
    font-size: .8rem;
	line-height: 2;
	color: #333333;
	margin: 8% 0 4%;
    text-indent: 2em;
}
.index_gsjj_ft_fl_fb a{
    display: inline-block;
    font-size: 1rem;
	line-height: 1.5;
	color: #39405a;
	padding: .7rem 4rem;
	border-radius: 30px;
	border: solid 1px #39405a;
}
.index_gsjj_ft_fl_fb a:hover{
    background: #39405a;
    color: #fff;
}
.index_gsjj_ft_fr{
    float: right;
    width: 50%;
    margin-top: 9%;
}
.index_gsjj_ft_fr img{
    width: 100%;

}

.index_gsjj_fb{
    width:96%;
    margin: 0 auto;
    background-color: #39405a;
    margin-top: -6%;
    position: relative;
    z-index: 9;
}
.index_gsjj_fb ul{
    overflow: hidden;
}
.index_gsjj_fb li{
    width: 25%;
    float: left;
    text-align: center;
    padding:3% 5px;
}
.index_gsjj_fb li h3{
    font-size: 3.5rem;
	font-weight: bold;
	line-height: 1.5;
	color: #ffffff;
}
.index_gsjj_fb li h3 .span1{
    font-size: 1.2rem;
	color: #ffffff;
	font-weight: normal;
}
.index_gsjj_fb li h3 .span2{
    font-size: .8rem;
	color: #ffffff;
	vertical-align: middle;
	font-weight: normal;
	margin-left: 1rem;
}
@media(max-width:1366px){
    .index_gsjj_ft_fl_fc{
        font-size: 14px;
        line-height: 1.7;
    }
    .index_gsjj_ft_fl_fb a{
        font-size: 16px;
        padding: 10px 30px;
    }
    .index_gsjj_fb li h3 .span2{
        font-size: 14px;
    }
    .index_gsjj_ft_fl_ft h3::before{
        height: 4px;
    }
}
@media(max-width:1200px){
    .index_gsjj_fb{
        margin-top: -4%;
    }
}
@media(max-width:991px){
    .index_gsjj_ft_fl{
        width: 100%;
    }
    .index_gsjj_ft_fl_ft h3{
        padding-bottom: 20px;
        font-size: 26px;
    }
    .index_gsjj_ft_fl_ft h3 span{
        font-size: 22px;
        margin-left: 10px;
    }
    .index_gsjj_ft_fl_fc{
        margin: 20px 0;
    }
    .index_gsjj_ft_fr{
        width: 100%;
        margin-top: 20px;
    }
    .index_gsjj_fb{
        width: 100%;
        margin-top: 0;
    }
    .index_gsjj_fb li h3 .span1{
        font-size: 16px;
    }
}

@media(max-width:768px){
    .index_gsjj{
        padding: 30px 0;
    }
    .index_gsjj_fb li{
        width:50%;
    }
    .index_gsjj_ft_fl_ft h3 span{
        font-size: 20px;
    }
}
@media(max-width:468px){
    .index_gsjj_fb li h3{
        font-size: 24px;
    }
    .index_gsjj_fb li h3 .span1{
        margin-left: 4px;
    }
    .index_gsjj_fb li h3 .span2{
        margin-left: 6px;
    }
    .index_gsjj_ft_fl_fb a{
        font-size: 14px;
    }
}
@media(max-width:350px){
    .index_gsjj_fb li h3{
        font-size: 20px;
    }
    .index_gsjj_ft_fl_ft h3{
        font-size: 24px;
    }
    .index_gsjj_ft_fl_ft h3 span{
        font-size: 19px;
        margin-left: 5px;
    }
}

/*产品中心*/
.index_cpzs{
    padding: 4% 0;
}
.index_cpzs_fc{
    text-align: right;
}
.index_cpzs_fc_btn_btnl{
    display: inline-block;
    cursor: pointer;
    width: 39px;
	height: 39px;
	background:url(../images/img/index_btnl.png) no-repeat center;
}
.index_cpzs_fc_btn_btnl:hover{
	background:url(../images/img/index_btnhl.png) no-repeat center;
}
.index_cpzs_fc_btn_btnr{
    display: inline-block;
    margin-left: 2rem;
    cursor: pointer;
    width: 39px;
	height: 39px;
	background:url(../images/img/index_btnr.png) no-repeat center;
}
.index_cpzs_fc_btn_btnr:hover{
	background:url(../images/img/index_btnhr.png) no-repeat center;
}
.index_cpzs_fb{
    overflow: hidden;
    margin-top: 3%;
}
.index_cpzs_fb .swiper-wrapper{
    transition-timing-function: linear;
    -o-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
}
.index_cpzs_fb li .img{
    overflow: hidden;
    border-radius: 15px;
}
.index_cpzs_fb li img{
    width: 100%;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}
.index_cpzs_fb li:hover img{
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.index_cpzs_fb li .wz h3{
    font-size: 1.2rem;
	line-height: 27px;
	color: #333333;
	text-align:center;
	padding: 15px 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.index_cpzs_ckgd{
    text-align: center;
    margin-top: 4%;
}
@media(max-width:1200px){
    .index_cpzs_fb li .wz h3{
        font-size: 18px;
    }
}

@media(max-width:768px){
    .index_cpzs{
        padding: 30px 0;
    }
    .index_cpzs_fc_btn_btnr{
        margin-left: 15px;
    }
    .index_cpzs_fb{
        margin-top: 20px;
    }
    
    .index_cpzs_ckgd{
        margin-top: 15px;
    }
}
/*合作客户*/
.index_hzkh{
    padding: 5% 0;
    background: #39405a;
}

.index_hzkh_ft_title h3{
    color: #fff;
}

.index_hzkh_ft_title h3 span{
    color: #fff;
}
.index_hzkh_ft_title h3::before{
    background: #fff;
}

.index_hzkh_fb{
    margin-top: 5%;
    border-radius: 16px;
    overflow: hidden;
}
.index_hzkh_fb ul{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.index_hzkh_fb li{
    width: 25%;
    float: left;
    padding: 10px;
    background: #fff;
}
.index_hzkh_ckgd{
    margin-top: 4%;
    text-align: center;
}
.index_hzkh_ckgd a{
    color: #fff;
    border: solid 1px #fff;
}


.index_hzkh_fb2{
    overflow: hidden;
    margin-top: 4%;
    cursor: pointer;
}
.index_hzkh_fb2 .swiper-wrapper{
    transition-timing-function: linear;
    -o-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
}
@media(max-width:768px){
    .index_hzkh{
        padding: 30px 0;
    }
    .index_hzkh_fb{
        margin-top: 25px;
    }
    .index_hzkh_ckgd{
        margin-top: 25px;
    }
    .index_hzkh_fb2{
        margin-top: 25px;
    }
}
@media(max-width:768px){
    .index_hzkh_fb li{
        width: 50%;
    }
}

/*新闻资讯*/
.index_xwzx{
    padding: 5% 0;
}
.ny_xinwen_fb{
    margin-top: 4%;
    overflow: hidden;
}
.ny_xinwen_fb ul{
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*overflow: hidden;*/
}
.ny_xinwen_fb .swiper-wrapper{
    transition-timing-function: linear;
    -o-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
}
.ny_xinwen_fb li{
    width: 32%;
    margin-right: 2%;
    float: left;
    border: solid 1px #e5e5e5;
}
/*.ny_xinwen_fb li:nth-child(3n){*/
/*    margin-right: 0;*/
/*}*/
/*.ny_xinwen_fb li:nth-child(4){*/
/*    display: none;*/
/*}*/
.ny_xinwen_fb li .img{
    overflow: hidden;
}
.ny_xinwen_fb li img{
    width: 100%;
}
.ny_xinwen_fb li img{
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}
.ny_xinwen_fb li:hover img{
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}


.ny_xinwen_fb li .wz{
    margin-top: 15px;
}
.ny_xinwen_fb li .wz h3{
    font-size: 1.2rem;
	line-height: 1.5;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:0 3%;
}
.ny_xinwen_fb li .wz h4{
    font-size: 14px;
	line-height: 27px;
	height: 54px;
	margin: 10px 0 15px;
	padding:0 3%;
	color: #999999;
	overflow: hidden;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ny_xinwen_fb li .wz h5{
    font-size: 14px;
	line-height: 27px;
	color: #333333;
	padding: 15px 3%;
	border-top: 1px solid #e5e5e5;
}
.ny_xinwen_fb li .wz div{
    background: url(../images/img/jiarujiantou.png) no-repeat right center;
}
.index_xwzx_ckgd{
    text-align: center;
    margin-top: 4%;
}
@media(max-width:1200px){
    .ny_xinwen_fb li .wz h3{
        font-size: 18px;
    }
}

@media(max-width:768px){
    .index_xwzx{
        padding: 30px 0;
    }
    .ny_xinwen_fb{
        margin-top: 25px;
    }
    .index_xwzx_ckgd{
        margin-top: 25px;
    }
    /*.ny_xinwen_fb li{*/
    /*    width: 49%;*/
    /*    margin-bottom: 2%;*/
    /*}*/
    /*.ny_xinwen_fb li:nth-child(3n){*/
    /*    margin-right: 2%;*/
    /*}*/
    /*.ny_xinwen_fb li:nth-child(2n){*/
    /*    margin-right: 0;*/
    /*}*/
    /*.ny_xinwen_fb li:nth-child(3){*/
    /*    margin-bottom: 0;*/
    /*}*/
    /*.ny_xinwen_fb li:nth-child(4){*/
    /*    display: block;*/
    /*    margin-bottom: 0;*/
    /*}*/
}
@media(max-width:468px){
    /*.ny_xinwen_fb li{*/
    /*    width: 100%;*/
    /*    margin-right: 0!important;*/
    /*    margin-bottom: 15px;*/
    /*}*/
}

/*工程案例*/
.index_case{
    padding: 4% 0;
}
.index_case_fb{
    margin-top: 3%;
}
.index_case_fb ul{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}
.index_case_fb li{
    width: 32%;
    margin: 1% 0;
    margin-right: 2%;
    float: left;
    position: relative;
}
.index_case_fb li:nth-child(3n){
    margin-right: 0;
}
.index_case_fb li .img{
    overflow: hidden;
}
.index_case_fb li img{
    width: 100%;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}
.index_case_fb li:hover img{
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.index_case_fb li .wz{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(57,64,90,.5);
}
.index_case_fb li .wz h3{
    font-size: 1.2rem;
	line-height: 27px;
	color: #fff;
	text-align:center;
	padding: 15px 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.index_case_fc{
    margin-top: 4%;
}
.index_case_fc_ny{
    margin: 20px 0 40px;
}
.index_case_fc ul{
    overflow: hidden;
}
.index_case_fc li{
    width: 11.625%;
    margin-right: 1%;
    float: left;
    background: #39405a;
    text-align: center;
}
.index_case_fc li.on{
    background: #e68733;
}
.index_case_fc li:hover{
    background: #e68733;
}
.index_case_fc li:nth-child(8n){
    margin-right: 0;
}
.index_case_fc li a{
    font-size: 16px;
    line-height: 2;
    color: #fff;
    padding: 5px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media(max-width:1200px){
    .index_case_fb li .wz h3{
        font-size: 18px;
        padding: 10px 5px;
    }
}
@media(max-width:991px){
    .index_case_fc_ny{
        display: none;
    }
}
@media(max-width:768px){
    .index_case{
        padding: 30px 0;
    }
    .index_case_fb{
        margin-top: 20px;
    }
    .index_case_fb li{
        width: 49%;
    }
    .index_case_fb li:nth-child(3n){
        margin-right: 2%;
    }
    .index_case_fb li:nth-child(2n){
        margin-right: 0;
    }
    .index_case_fb li .wz h3{
        font-size: 16px;
    }
    .index_case_fc{
        margin-top: 20px;
    }
    .index_case_fc li{
        width: 23.875%;
        margin: 5px 0;
        margin-right: 1.5%;
    }
    .index_case_fc li:nth-child(8n){
        margin-right: 1.5%;
    }
    .index_case_fc li:nth-child(4n){
        margin-right: 0;
    }
}
@media(max-width:468px){
    .index_case_fb li{
        width: 100%;
        margin: 8px 0;
        margin-right: 0%!important;
    }
    .index_case_fc li{
        width: 49%;
        margin-right: 2%;
    }
    .index_case_fc li:nth-child(8n){
        margin-right: 2%;
    }
    .index_case_fc li:nth-child(4n){
        margin-right: 2%;
    }
    .index_case_fc li:nth-child(2n){
        margin-right: 0;
    }
}
/*foot*/
.pc_footer{
    padding:3% 0 20px;
    background:#333 url(../images/img/footer_bj.jpg) no-repeat center;
    background-size: cover;
}
.pc_footer_ft{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.pc_footer_ft_fl{
    width: 38%;
    overflow: hidden;
}
.pc_footer_ft_fl ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pc_footer_ft_fl li{
    max-width: 33.333%;
    float: left;
}
.pc_footer_ft_fl li h3{
    font-size: 18px;
    line-height: 2;
    color: #fff;
    font-weight: bold;
    position: relative;
    padding-bottom: 10px;
}
.pc_footer_ft_fl li h3:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 2px;
    background: #fff;
}
.fooot_nav_erji{
    margin-top: 15px;
}
.fooot_nav_erji a{
    display: block;
    font-size: 15px;
    line-height: 2;
    padding: 5px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pc_footer_ft_fc{
    max-width: 30%;
}
.pc_footer_ft_fc h3{
    font-size: 18px;
    line-height: 2;
    color: #fff;
    font-weight: bold;
    position: relative;
    padding-bottom: 10px;
}
.pc_footer_ft_fc h3:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 2px;
    background: #fff;
}
.pc_footer_ft_fc h4{
    font-size: 15px;
    line-height: 40px;
    color: #fff;
    margin-top: 15px;
}
.pc_footer_ft_fc h4 a{
	color: #fff;
}
.pc_footer_ft_fr{
    max-width: 22%;
}
.pc_footer_ft_fr h3{
    font-size: 18px;
    line-height: 2;
    color: #fff;
    font-weight: bold;
    position: relative;
    padding-bottom: 10px;
}
.pc_footer_ft_fr h3:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20px;
    height: 2px;
    background: #fff;
}
.pc_footer_ft_fr .img{
    max-width: 120px;
	width: 45%;
}
.pc_footer_ft_fr .img img{
    margin-top: 20px;
	width: 100%;
}
.pc_footer_ft_fr .img h4{
    font-size: 15px;
    line-height: 2;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.pc_footer_fb{
    font-size: 15px;
    line-height: 2;
    color: #fff;
    text-align: center;
    padding-top: 20px;
    border-top: 1px solid rgba(255,255,255,.5);
    margin-top: 25px;
}
.pc_footer_fb a{
    color: #fff;
}

@media(max-width:991px){
    .pc_footer{
        padding: 30px 0 15px;
    }
    .pc_footer_ft_fl{
        display: none;
    }
    .pc_footer_ft_fc{
        max-width: 60%;
    }
    .pc_footer_ft_fr{
        max-width: 38%;
    }
}
@media(max-width:468px){
    .pc_footer_ft_fc{
        max-width: 100%;
        width: 100%;
    }
    .pc_footer_ft_fr{
        max-width: 100%;
        width: 100%;
        margin-top: 15px;
    }
	.pc_footer_ft_fr .img{
		width: 40%;
		max-width: 100%;
	}
    .pc_footer_fb{
        margin-top: 15px;
        padding-top: 15px;
    }
}

/**/
.jiaruwomen_p1_fl{
    width: 50%;
    padding:5%;
    background: #39405a;
    min-height: 450px;
}
.jiaruwomen_p1_fl h3{
    font-size: 24px;
    line-height: 2;
    color: #fff;
    font-weight: bold;
}
.jiaruwomen_p1_fl_fc{
    font-size: 18px;
    line-height: 3;
    color: #fff;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid rgba(255,255,255,.5);
}
.jiaruwomen_p1_fl_fc a{
	color: #fff;
}
.jiaruwomen_p1_fl_fc a:hover{
	color: #fff;
}
.jiaruwomen_p1_fl_fc img{
    max-width: 110px;
}
.jiaruwomen_p1_fr{
    width: 50%;
}
.contanct_lianxi_fb{
    height: 100%;
}
.map-box{
    height: 100%;
}
.contact-map{
    height: 100%;
}

@media(max-width:991px){
    .jiaruwomen_p1_fl h3{
        font-size: 20px;
    }
    .jiaruwomen_p1_fl_fc{
        font-size: 16px;
    }
}
@media(max-width:768px){
    .jiaruwomen_p1_fl{
        width: 100%;
        padding: 20px;
        min-height: auto;
    }
    .jiaruwomen_p1_fl_fc{
        padding-top: 10px;
        margin-top: 10px;
    }
    .jiaruwomen_p1_fr{
        width: 100%;
        height: 350px;
    }
}





/*项目展示*/
.page_xmzs table{
    font-size: 16px;
    line-height: 2;
    color: #666;
    text-align: center;
    width:100%;
}
.page_xmzs table caption{
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #333;
    border-bottom: 0;
    padding: 8px;
}

.page_xmzs table tr td,.page_xmzs table tr th{
    padding: 8px;
}
.page_xmzs table tr th:nth-child(1){
    min-width: 80px;
}
.page_xmzs table tr th:nth-child(2){
    min-width: 150px;
}
.page_xmzs table tr th:nth-child(3){
   width: 30%;
}
.page_xmzs table tr th:nth-child(4){
   width: 50%;
}
.page_xmzs table tr td:nth-child(1){
    min-width: 80px;
}
.page_xmzs table tr td:nth-child(2){
    min-width: 150px;
}
.page_xmzs table tr td:nth-child(3){
   width: 30%;
}
.page_xmzs table tr td:nth-child(4){
   width: 50%;
}
.page_xmzs table tr td img{
    max-width: 90%;
}
@media(max-width:768px){
    .page_xmzs table tr th:nth-child(1),.page_xmzs table tr td:nth-child(1){
        min-width: 60px;
    }
    .page_xmzs table tr th:nth-child(2),.page_xmzs table tr td:nth-child(2){
        min-width: 100px;
    }
}
@media(max-width:468px){
    .page_xmzs table caption{
        font-size: 18px;
    }
    .page_xmzs table{
        font-size: 14px;
    }
    .page_xmzs table tr th{
        font-size: 15px;
    }
    .page_xmzs table tr td,.page_xmzs table tr th{
        padding:3px;
    }
    .page_xmzs table tr th:nth-child(1),.page_xmzs table tr td:nth-child(1){
        min-width: 50px;
    }
    .page_xmzs table tr th:nth-child(2),.page_xmzs table tr td:nth-child(2){
        min-width: 80px;
    }
}






















